{nur, ...}:
builtins.attrValues {
  inherit
    (nur.repos.rycee.firefox-addons)
    bitwarden
    enhancer-for-youtube
    localcdn
    sponsorblock
    ublock-origin
    unpaywall
    sidebery
    ;
}
# https://github.com/nix-community/nur-combined/blob/master/repos/rycee/pkgs/firefox-addons/generated-firefox-addons.nix

